PSNFucker Beta Ver 2.1リリース! 

こんばんわ

引き続きLeCです。



CFW5.XXでPSNに接続できるプラグイン「PSNFucker」がバージョンアップしました。

今回でVer2.1になります。て言ってもまだβですが。


用意するもの
CFW5.XXが導入されているPSP
PSNFucker Beta Ver2.1

導入法
導入法は前々回の記事と同じです。

こちらを参考に導入してみてください。


更新点
エラー「20000001」が出るのを修正
スポンサーサイト

この記事へのコメント

コメントをお寄せ下さい

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://pspriku.blog22.fc2.com/tb.php/650-acc38cf3